Source: xivo-provisioning
Section: python
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.solutions>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 3.11.2
X-Python3-Version: >= 3.11
Homepage: http://xivo.solutions/

Package: xivo-provd
Architecture: all
Pre-Depends: xivo-libprovd, ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends}
Provides: pf-xivo-provd
Conflicts: pf-xivo-provd
Replaces: xivo-provisioning, pf-xivo-provd
Description: XIVO provisioning daemon
 XIVO is a system based on a powerful IPBX, to bring an easy to
 install solution for telephony and related services.
 .
 This is the provisioning daemon for XIVO.
 .

Package: xivo-libprovd
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-jinja2,
         python3-openssl,
         python3-twisted,
         xivo-fetchfw,
         xivo-lib-python
Provides: pf-xivo-libprovd
Conflicts: pf-xivo-libprovd
Replaces: xivo-provisioning, pf-xivo-libprovd
Description: XIVO provisioning daemon
 XIVO is a system based on a powerful IPBX, to bring an easy to
 install solution for telephony and related services.
 .
 This is the provisioning daemon for XIVO.
 .

Package: xivo-dhcpd-update
Architecture: all
Pre-Depends: xivo-libprovd, ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends}
Provides: pf-xivo-dhcpd-update
Conflicts: pf-xivo-dhcpd-update
Replaces: pf-xivo-dhcpd-update
Description: XIVO dhcpd configuration file for XiVO
 XIVO is a system based on a powerful IPBX, to bring an easy to
 install solution for telephony and related services.
 .
 This is dhcpd configuration files for XIVO.
 .
